{
  "author": {
    "name": "Martyn York",
    "email": "etinquis@gmail.com"
  },
  "name": "ep_authornames",
  "description": "Adds author names to span titles (shows on hover) in etherpad-lite",
  "version": "0.1.3",
  "repository": {
    "type": "git",
    "url": "git://github.com/etinquis/etherpad-plugins.git"
  },
  "engines": {
    "node": "*"
  },
  "dependencies": {},
  "devDependencies": {},
  "optionalDependencies": {},
  "_id": "ep_authornames@0.1.3",
  "dist": {
    "shasum": "991986920e4a8996dc47d8a3269395f03f6d524b",
    "tarball": "https://registry.npmjs.org/ep_authornames/-/ep_authornames-0.1.3.tgz"
  },
  "_from": "ep_authornames@*",
  "_npmVersion": "1.2.2",
  "_npmUser": {
    "name": "etinquis",
    "email": "etinquis@gmail.com"
  },
  "maintainers": [
    {
      "name": "etinquis",
      "email": "etinquis@gmail.com"
    }
  ],
  "directories": {},
  "_shasum": "991986920e4a8996dc47d8a3269395f03f6d524b",
  "_resolved": "https://registry.npmjs.org/ep_authornames/-/ep_authornames-0.1.3.tgz",
  "bugs": {
    "url": "https://github.com/etinquis/etherpad-plugins/issues"
  },
  "readme": "ERROR: No README data found!",
  "homepage": "https://github.com/etinquis/etherpad-plugins"
}
